$kind: http-request
url: "{{Local_URL}}collateral/f24c92dd-5c7a-4096-8731-52f270dd4b2e/files/fff5b9\
  89-a2a5-49c5-8e7a-0ce2531be0e9"
method: DELETE
body:
  type: json
  content: |-
    //#collateral_id
    {
      "stored": true,
      "vault_location": "Vault A - Level 2",
      "storage_date": "2026-02-01",
      "custodian_id": "5564fbad-d8a9-412d-8793-9e6475a08f39",
      "notes": "Collateral stored safely."
    } 
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 4000
